body{
	padding:0;
	background-image:url(/images/bkg.jpg);
	background-repeat: no-repeat;
	background-position:top center;
	font-family:SegoeUI, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000000;
	background-color: #ECD7AC;
	margin-top: 3;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 18px;
	color: #660000;
}
h2 {
	font-size: 16px;
	color: #974806;
}
h3 {
	font-size: 14px;
	color: #000000;
}
h4 {
	font-size: 12px;
	color: #ff9900;
}
a:link {
	color: #0066FF;
}

a:visited {
  color: #0066FF;
}

a:hover {
	text-decoration: none;
	color: #ff9900;
}

a:active {
	color: #0066FF;
}
.row1 {
	height: 45px;
	width: 725px;
}
.banner {
	height: 185px;
	background-image: url(http://sharingculture.goodbarry.com/images/banner_bkd.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 725px;
}
.row3 {
	height: 43px;
	vertical-align: top;
	width: 725px;
}
.row4 {
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	border: 2px solid #d99694;
}
.footerbox {
	text-align: center;
	vertical-align: baseline;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #e4b876;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.foot:link {
	color: #974806;
	font-size: 11px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-weight: bold;
	line-height: 18pt;
}

a.foot:visited {
	color: #974806;
	font-size: 11px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-weight: bold;
	line-height: 18pt;
}

a.foot:hover {
	color: #e4b876;
	font-size: 11px;
	text-decoration: underline;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-weight: bold;
	line-height: 18pt;
}

#navcontainer ul
{
	padding-left: 0;
	margin-left: 0;
	background-color: #660000;
	color: White;
	float: left;
	width: 680px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
	font-size: 9pt;
	font-style: normal;
	font-variant: normal;
}

#navcontainer ul li {
	display: inline;
}

#navcontainer ul li a
{
padding: 0.2em 1em;
background-color: #660000;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#navcontainer ul li a:hover
{
background-color: #f59213;
color: #000000;
}


.interest_content {
	width:450px;
	margin-left:auto;
	margin-right:auto;
	padding-top:200px;
}
.interest_content h1 {
	font-size: 22px;
	text-align:center;
}

.interest_content a{
	color: #FFFFFF;
}
